Function
alignmentEvaluation
Given a multiple alignment, this function calculates all kinds of alignment statistics.
alignmentEvaluation(graph, score_type, gapExCount, gapCount, pairCount, numPairs, len)
Include Headers
seqan/graph_msa.h
Parameters

graph | An alignment graph. Types: Alignment Graph
score_type | A score object. Types: Score
gapExCount | Number of gap extensions.
gapCount | Number of gaps.
pairCount | Number of aligned pairs.
numPairs | Counter for each pair.
len | Alignment length.

Return Values
Score of the alignment.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46